network:
  version: 2
  renderer: networkd
  bonds:
    bond0:
      dhcp4: no
      interfaces:
        - enp3s0
        - enp4s0
      addresses:
        - 192.168.60.210
        - 192.168.60.211
      parameters:
        mode: active-backup
        primary: enp3s0
